RubyGems Navigation menu

elasticsearch-api 1.0.17

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.14.0 - June 06, 2024 (192 KB)
  2. 8.13.0 - April 03, 2024 (191 KB)
  3. 8.12.2 - February 06, 2024 (186 KB)
  4. 8.12.1 - January 25, 2024 (186 KB)
  5. 8.12.0 - January 17, 2024 (186 KB)
  6. 1.0.17 - April 11, 2016 (76 KB)
Show all versions (135 total)

Runtime Dependencies (1):

multi_json >= 0

Development Dependencies (22):

ansi >= 0
bundler > 1
cane >= 0
ci_reporter ~> 1.9
hashie >= 0
jbuilder >= 0
jsonify >= 0
minitest ~> 4.0
mocha >= 0
pry >= 0
rake < 11.0
ruby-prof >= 0
simplecov >= 0
turn >= 0
yard >= 0

Owners:

Authors:

  • Karel Minarik

SHA 256 checksum:

5d1ec4e2c4e4d5b482aeb2facceb562fe7ad276192cb787575018daff2306b21

Total downloads 151,962,438

For this version 915,313

License:

Apache 2

Required Ruby Version: >= 0

Links: